
._section_content { min-height: calc(100% - 109px) ; animation: none ; }
._blog_body { padding-right: 61px ; }
._blog_rdrc { max-width: 411px ; position: sticky ; top: 21px ; }
._fxico { width: 100% ; padding-left: 31px ; text-align: center ; }
._fxico:nth-child(1) { background: url(../__static/media/_icon/logo-linkedin.svg) 7px center / 21px no-repeat ; }
._fxico:nth-child(2) { background: url(../__static/media/_icon/logo-instagram.svg) 4px center / 21px no-repeat ; }
._fxico:nth-child(3) { background: url(../__static/media/_icon/logo-facebook.svg) 4px center / 21px no-repeat ; }
.index_btn { line-height: 39px ; }



.__article * { user-select: text !important ; }
.__article { padding-bottom: 74px ; }
.__article > h1 { 
    top: 0px ;
    position: sticky ; 
    background: linear-gradient(90deg , var(--lgrey) ,#f7f7f710 , var(--lgrey)) ; 
    border-bottom: 1px solid var(--silver) ; 
    backdrop-filter: blur(19px) saturate(1.5) ; 
    padding: 37px 0px 17px ; 
    margin-bottom: 41px ;
    z-index: 1 ;
}
.__article > h2 { margin: 31px 0px 41px 0px ; position: sticky ; }
.__article > li { margin: 9px 0px 21px 0px ; }

._blog_body_pub {
    padding: 13px 219px 13px 13px ;
    margin-top: 71px ;
    background: url(https://youbyke.com/__static/media/_illus/_isometric/bike-4.svg) calc(100% - 71px) center / 114px no-repeat ;

}








